=== debian/control ===
Source: language-pack-gnome-ko
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-gnome-ko
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-ko-base
Replaces: language-pack-gnome-ko-base, language-pack-ko-base (<< ${Source-Version}), language-pack-ko (<< ${Source-Version})
Description: GNOME translation updates for language Korean
 Translation data updates for all supported GNOME packages for:
 Korean
 .
 language-pack-gnome-ko-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-ko
 to get full support for this language.
