=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-gnome-ko-base
-Replaces: language-pack-gnome-ko-base, language-pack-ko-base (<< ${Source-Version}), language-pack-ko (<< ${Source-Version})
+Replaces: language-pack-gnome-ko-base, language-pack-ko-base (<< ${Source-Version}), language-pack-gnome-ko-base (<< ${Source-Version}), language-pack-kde-ko-base (<< ${Source-Version}), language-pack-ko (<< ${Source-Version})
 Description: GNOME translation updates for language Korean
  Translation data updates for all supported GNOME packages for:
  Korean
