=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
 Package: language-pack-gnome-ko
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-ko-base (>= 1:9.04+20100531), language-pack-ko-base (>= 1:9.04+20100531)
-Recommends: gnome-user-guide-ko
+Depends: language-pack-gnome-ko-base (>= 1:9.10+20091022), language-pack-ko-base (>= 1:9.10+20091022)
 Replaces: language-pack-gnome-ko-base, language-pack-ko-base (<< ${Source-Version}), language-pack-gnome-ko-base (<< ${Source-Version}), language-pack-kde-ko-base (<< ${Source-Version}), language-pack-ko (<< ${Source-Version}),  language-pack-gnome-ko (<< ${Source-Version}), language-pack-kde-ko (<< ${Source-Version})
 Description: GNOME translation updates for language Korean
  Translation data updates for all supported GNOME packages for:
