=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-ko
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-ko-base (>= 1:10.04+20100421), language-pack-ko-base (>= 1:10.04+20100421)
+Depends: language-pack-gnome-ko-base (>= 1:10.04+20100422), language-pack-ko-base (>= 1:10.04+20100422)
 Replaces: language-pack-gnome-ko-base, language-pack-ko-base (<< ${Source-Version}), language-pack-gnome-ko-base (<< ${Source-Version}), language-pack-kde-ko-base (<< ${Source-Version}), language-pack-ko (<< ${Source-Version}),  language-pack-gnome-ko (<< ${Source-Version}), language-pack-kde-ko (<< ${Source-Version})
 Description: GNOME translation updates for language Korean
  Translation data updates for all supported GNOME packages for:
