=== debian/control ===
Source: language-pack-gnome-ko
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.2

Package: language-pack-gnome-ko
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-gnome-ko-base (>= 1:10.10+20110619), language-pack-ko-base (>= 1:10.10+20110619)
Replaces: language-pack-gnome-ko-base, language-pack-ko-base (<< ${binary:Version}), language-pack-gnome-ko-base (<< ${binary:Version}), language-pack-kde-ko-base (<< ${binary:Version}), language-pack-ko (<< ${binary:Version}),  language-pack-gnome-ko (<< ${binary:Version}), language-pack-kde-ko (<< ${binary:Version})
Description: GNOME translation updates for language Korean
 Translation data updates for all supported GNOME packages for:
 Korean
 .
 language-pack-gnome-ko-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
