## language-pack-gnome-ko 11.04+20110607

=== debian/changelog ===
language-pack-gnome-ko (1:11.04+20110607) natty-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 09 Jun 2011 09:49:20 +0000
