=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-ko
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-gnome-ko-base (>= 1:11.04+20110607), language-pack-ko-base (>= 1:11.04+20110607)
+Depends: ${misc:Depends}, language-pack-gnome-ko-base (>= 1:11.04+20120314), language-pack-ko
 Replaces: language-pack-gnome-ko-base, language-pack-ko-base (<< ${binary:Version}), language-pack-gnome-ko-base (<< ${binary:Version}), language-pack-kde-ko-base (<< ${binary:Version}), language-pack-ko (<< ${binary:Version}),  language-pack-gnome-ko (<< ${binary:Version}), language-pack-kde-ko (<< ${binary:Version})
 Description: GNOME translation updates for language Korean
  Translation data updates for all supported GNOME packages for:
