=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Language pack maintainers <language-packs@ubuntu.com>
 Build-Depends-Indep: gettext
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 6)
+Standards-Version: 3.9.2
 
 Package: language-pack-gnome-ko
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-gnome-ko-base (>= 1:12.04+20140106), language-pack-ko
+Depends: ${misc:Depends}, language-pack-gnome-ko-base (>= 1:12.04+20120417), language-pack-ko
 Replaces: language-pack-gnome-ko-base, language-pack-ko-base (<< ${binary:Version}), language-pack-gnome-ko-base (<< ${binary:Version}), language-pack-kde-ko-base (<< ${binary:Version}), language-pack-ko (<< ${binary:Version}),  language-pack-gnome-ko (<< ${binary:Version}), language-pack-kde-ko (<< ${binary:Version})
 Description: GNOME translation updates for language Korean
  Translation data updates for all supported GNOME packages for:
